* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

.clearfloat::after {
    content: '';
    display: block;
    clear: both;
}

/* 背景图 */
.top_banner_policy {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100% 100%;
    height: 300px;
}

.twoContainer {
    width: 1200px;
    margin: 50px auto;
}

.twoContainer .fenlei {
    width: 100%;
    height: auto;
    background-color: #e7f6ff;
    position: relative;
    padding: 10px;
    margin: 85px 0;
}

.twoContainer .fenlei h4 {
    width: 300px;
    height: 70px;
    line-height: 70px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    background-image: url('title.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: -35px;
    left: 450px;
}

.twoContainer .fenlei .firstUl {
    width: 100%;
    border: 1px solid #c7e7fa;
    padding: 110px 40px 30px;
    display: flex;
    justify-content: space-around;
}

.twoContainer .fenlei .firstUl li {
    width: 340px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    color: #835813;
    font-size: 24px;
    font-weight: bold;
    background-image: url(jieguo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.twoContainer .fenlei .firstUl li a {
    width: 100%;
    height: 100%;
    line-height: 80px;
    text-align: center;
    color: #835813;
    font-size: 24px;
    font-weight: bold;
}

.twoContainer .fenlei .firstUl li:first-child {
    background-image: url(qingdan.png);
}

.twoContainer .fenlei .position_banner {
    width: 100%;
    height: 100px;
    background-image: url(jiazi.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 47px;
}

.twoContainer .fenlei .secondUl {
    padding: 65px 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
}

.twoContainer .fenlei .secondUl li {
    width: 275px;
    height: 70px;
    border: solid 1px #c7e7fa;
    margin: 5px 5px;
}

.twoContainer .fenlei .secondUl li a {
    width: 100%;
    height: 100%;
    line-height: 70px;
    text-align: center;
    color: #404040;
}
.twoContainer .fenlei .secondUl li a:hover{
    background-color: #3892f4;
    color: #fff;
}
.twoContainer .choucha .firstUl li{
    background-image: url(plan2.png);
}
.twoContainer .choucha .firstUl li:first-child{
    background-image: url(qingdan2.png);
}
.newStyle .twoContainer .fenlei h4{
    font-size: 44px;
}
.newStyle .twoContainer .fenlei .firstUl li a{
    font-size: 44px;
}
.newStyle .twoContainer .fenlei .secondUl li{
    width: 49%;
}
.newStyle .twoContainer .fenlei .secondUl li a{
font-size: 44px;
}
.newStyle .twoContainer .fenlei .firstUl li {
    width: 50%;
}
@media screen and (max-width: 1200px) {
    .twoContainer{
        width: 100%;
    }
    .twoContainer .fenlei h4{
        left: 0;
    }
    .twoContainer .fenlei .position_banner{
        display: none;
    }
    .twoContainer .fenlei .firstUl{
        flex-wrap: wrap;
    }
    .twoContainer .fenlei .secondUl li{
        width: 47%;
    }
    .top_banner_policy{
        height: 150px;
    }
}